export const time = {
  label: 'Time',
  labelPosition: 'top',
  labelWidth: '',
  labelMargin: '',
  inputType: 'time',
  description: '',
  tooltip: '',
  customClass: '',
  tabindex: '',
  hidden: false,
  hideLabel: false,
  autofocus: false,
  disabled: false,
  tableView: true,
  modalEdit: false,
  multiple: false,
  dataFormat: 'HH:mm:ss',
  persistent: true,
  protected: false,
  dbIndex: false,
  encrypted: false,
  redrawOn: '',
  clearOnHide: true,
  customDefaultValue: '',
  calculateValue: '',
  calculateServer: false,
  allowCalculateOverride: false,
  validateOn: 'change',
  validate: {
    required: true,
    customMessage: '',
    custom: '',
    customPrivate: false,
    json: '',
    strictDateValidation: true,
    multiple: false,
    unique: false,
    minLength: '',
    maxLength: '',
    pattern: ''
  },
  errorLabel: '',
  errors: '',
  key: 'time',
  tags: [],
  properties: {},
  conditional: {
    show: null,
    when: null,
    eq: '',
    json: ''
  },
  customConditional: '',
  logic: [],
  attributes: {},
  overlay: {
    style: '',
    page: '',
    left: '',
    top: '',
    width: '',
    height: ''
  },
  type: 'time',
  format: 'HH:mm',
  input: true,
  placeholder: '',
  prefix: '',
  suffix: '',
  unique: false,
  refreshOn: '',
  dataGridLabel: false,
  widget: {
    type: 'input'
  },
  showCharCount: false,
  showWordCount: false,
  allowMultipleMasks: false,
  addons: [],
  mask: false,
  inputFormat: 'plain',
  inputMask: '99:99',
  displayMask: '',
  spellcheck: true,
  truncateMultipleSpaces: false,
  id: 'ev3ge7',
  defaultValue: null
}